/* jednoduchy reset stylu*/
body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, menu, dl, dt, dd, address {margin: 0; padding: 0;}
html {font-size: 1em;}
body {font-size: 100%;}
:link img, :visited img {border: 0;}
table {border-spacing:0;}
ol,ul {list-style:none;}
/* jednoduchy reset stylu END*/


body {background-color:#ededed;text-align:center;font-family:Verdana, "Geneva CE", lucida, sans-serif; color:#444444;font-size:0.9em;background-color:white;}

table {border-collapse:collapse;}

h1 {font-size:140%;font-weight:normal;margin:30px 0 20px 0;color:#47466c; border-bottom:1px solid #d2d2d2;padding-bottom:6px;}
h2 {font-size:110%;color:#47466c;margin:25px 0 10px 0;}
h2.trans {margin-top:40px;margin-bottom:20px;}
h3 {font-size:100%;color:#47466c;margin:25px 0 10px 0;}
h3.frm-error {font-size:125%; color:red;}
h4 {font-size:95%;color:#47466c;margin:20px 25px 15px 0;font-weight:normal;}

ul {list-style-type:none;}

hr {border:0;margin:25px 35px 25px 25px; color:#d2d2d2;background-color: #d2d2d2; height: 1px;}
hr.center {width:50%;margin:40px 25px 32px 25px;text-align:center;}
hr.centera {width:200px;height:33px;background:url('../img/divide1.png') no-repeat top left; text-align:center;}
iframe {background-color:white;font-weight:normal;margin:20px 0 0 0;border:1px solid #e0e0e0;}

iframe#rent {width:660px;margin:0;height:500px;border:1px solid #ededed;overflow-x:hidden;}
iframe#rent input,iframe#rent select.campo,form#f select.campo {border-color:#3aafeb;}

a {color:#011aa0;}
a:visited {color:#8501a0;}

pre {font-size:150%;}

img {border:none;}

p, small {margin:10px 0;font-size:95%;color:#626262;line-height:1.5em;} 
li, th, td {font-size:95%;}

em {_font-style:normal;}

/*NEW DESIGN*/
#new-main {width:942px;margin:0 auto;text-align:left;}
#top {height:134px;overflow:hidden;}
#top img.logo {float:left;margin-top:22px;}

#new-languages {margin-top:6px;float:right;width:222px;}
#new-languages img {display:inline;text-align:right;margin-left:7px;}

p#font-size {float:right;width:260px;margin-top:6px;color:#a4a9ad;text-align:right;padding-right:30px;}
p#font-size span {color:#465058;font-weight:bold;cursor:pointer;}
span#fs_s {font-size:0.8em;}
span#fs_m {font-size:0.9em;}
span#fs_l {font-size:1em;}
span#fs_xl {font-size:1.05em;}

#div-top-menu {padding-bottom:7px; width:940px;}
#top-menu {border:1px solid #dde4e9;height:43px;background:url('../img/bg-top-menu.png') left top repeat-x;width:866px;border-right:none;font-family: Arial, sans-serif; -moz-border-top-left-radius: 3px;-webkit-border-top-left-radius: 3px;-khtml-border-top-left-radius: 3px; border-top-left-radius: 3px;-moz-border-bottom-left-radius: 3px;-webkit-border-bottom-left-radius: 3px;-khtml-border-bottom-left-radius: 3px; border-bottom-left-radius: 3px;}
#top-menu li {float:left;height:43px;}
#top-menu li:hover {background:url('../img/bg-top-menu-hover.png') left top repeat-x;cursor:pointer;}
#top-menu p {height:30px;background:url('../img/bg-top-menu-divide.png') right top no-repeat;padding:13px 10px 0 10px;margin:0;}
#top-menu a {color:#465058;text-decoration:none;font-weight:bold;}


/*end NEW DESIGN*/

#content h1, #content h2, #content form {margin-left:25px;margin-right:35px;}
#content p.icon-accom {margin-left:25px;}
#content p.icon-accom a:hover {text-decoration:underline;}

#footer {text-align:right;padding-right:10px;}

#ram {border:none;border-top:1px dotted #B4B4B4; /*min-height:400px;width:563px;*/ margin:20px 20px 0 0;padding-top:20px;} 

#sh {background-color:white;}


#form-hotels {text-align:left;}
#form-hotels table {border:none;width:80%;}

#info-table table {margin:0 25px 25px 25px;text-align:center;}
#info-table img {margin-right:3px;}
#info-table td {padding:8px;}
#info-table input.butt {padding:3px 5px;}
#info-table h1 {margin-bottom:19px;}
tr.titulek {background-color:#adadba;color:white;padding-bottom:20px;}

tr.titulek2 {background-color:#e0e0e4;}
td.info {border:0px;text-align:left;padding:25px 0 0 0;}
td.border {border:0px solid #A2DBFF;}

#info ul {margin:0 0 25px 25px;}
#info li {color:#626262;background:url('../img/bullet7.png') no-repeat 0 4px;padding-left:15px;margin-bottom:3px;}


#right-col {width:222px;float:right;}

#small-banner {background:url('../img/bg-small-banner.png') left top repeat-x #f0f3f9; margin-top:30px; padding:18px; margin-bottom:18px; border:1px solid #d5dce2; cursor:pointer; -moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px; border-radius: 3px;}
#small-banner h1 {font-size:110%; background:url('../img/bg-small-banner-h1.png') right top no-repeat; padding-bottom:10px; color:#00a4e2; border:none; margin:0;}
#small-banner p {color:#3c3b3c;}
#small-banner img.arrow {float:right;}

#right-menu {background-color:#f8fafb; border:1px solid #dde4e9; -moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px; border-radius: 3px;}
#right-menu div {background:url('../img/bg-right-menu-ul.png') left top repeat-x;border-top:1px solid #dde4e9;min-height:37px;cursor:pointer;}
#right-menu div p {color:#3c3b3c;padding:9px 0 0 35px; font-size:105%;margin:0;}
#right-menu div p.plus {background:url('../img/menu-plus.png') 10px 12px no-repeat;}
#right-menu div p.minus {background:url('../img/menu-minus.png') 10px 12px no-repeat;}
#right-menu ul.hidden {display:none;}
#right-menu ul {padding: 0 0 15px 35px;}
#right-menu a {color:#0397d6;line-height:150%;font-size:95%;}


div#kurzy {border:none;}
div#ul_kurzy {border-top:none;height:auto;background:none;padding-bottom:15px;}
div#ul_kurzy table {width:100%;}
div#ul_kurzy th {text-align:center;}
div#ul_kurzy td {padding:2px;text-align:center;font-size:90%;color:#3c3b3c;}


#loading {width:500px;}


#text {min-height:380px; height:auto !important;height:380px;margin:0 248px 0 0;}
#full-page {min-height:380px; height:auto !important;height:380px;}

#texy_code p,#texy_code small {text-align:justify;}
#texy_code ul {margin-left:20px;}
#texy_code li {color:#626262;line-height:1.5em;}
#texy_code img {margin:10px 0 0 0;padding:5px;border:1px solid #d2d2d2;}
#texy_code a:hover {text-decoration:underline;color:white;background:#3f3e4a;}
#texy_code a.imglink {text-decoration:none;background:white;}
#texy_code div.image a:hover {text-decoration:underline;color:#011aa0;background:white;}

#texy_code table {margin:25px 0;}
#texy_code tr:hover {background-color:rgb(239,239,239);}
#texy_code td, #texy_code th {padding:3px 10px 3px 3px;border:1px solid #d2d2d2;}
#texy_code th {font-weight:bold;text-align:left;background-color:DarkOrange;color:white;border-color:DarkOrange;}
#texy_code table.center th {text-align:center;}
#texy_code table.noborder th, #texy_code table.noborder td {border:none;background:white;color:#626262;}
/*train calendar sablon tpl_train_detail.php*/
#texy_code div.month {float:left; height:200px; margin-right:10px;}
#texy_code div.month caption {padding-bottom:5px; font-size:110%;}
#texy_code table.month th {background-color:#2c797d; border-color:white;}
#texy_code table.month td {border-color:white; color:black;text-align:center;}
#texy_code table.month td.descr {text-align:left;}
#texy_code table.month td.on {background-color:#39a240;}
#texy_code table.month td.off {background-color:#ce4c48;}

/*#texy_code table.noborder th {border:none;}*/


#texy_code div.right {text-align:center;margin-left:20px;}
#texy_code div.left {text-align:center;margin-right:20px;}
#texy_code div.image img {padding:5px;border:1px solid #d2d2d2;}
#texy_code div.image p {font-style:italic;text-align:center;margin:3px 0;}
#texy_code div img {margin-left:10px;}

iframe#train-tickets {border:none;overflow:hidden;margin:20px 0 0 0;width:680px;height:550px;}
iframe#train-schedule {border:none;overflow-x:hidden;margin:20px 0 0 0;}

/*sablona Comment*/
div.button {background:DarkOrange;cursor:pointer;min-width:75px;text-align:center;margin:5px 0;padding:3px 5px;float:right;}
div.button p {display:inline;color:white;font-weight:bold;}

/*end sablona Comment*/

/* FORMULARE OBECNE */
#text input.checkbox {width:20px;}
#text [type="radio"] {width:16px; cursor:pointer;}
input.button {background:url("../img/submit.png") no-repeat left;background-color:white;border:none;width:27px;margin-left:25px;cursor:pointer;position:relative;top:2px;}
input.submit {width:75px;background-color:gray;color:white;border:0px solid #7A4F30;font-weight:bold;padding:2px 5px;}
th {vertical-align:top;text-align:right;padding:5px 10px;font-weight:normal;}
td, td.obsah {padding:5px 0 6px 5px;vertical-align:middle;font-size:95%;}
td.submit {text-align:right;padding-top:10px;}
input {background-color:#f8f8f8;border:1px solid #d0d0d0;color:#626262;width:200px;}
input:focus, select:focus, textarea:focus {background-color: #FFC; border-color: #FC6;}
input[type="submit"] {background-color:gray;}
select {background-color:#f8f8f8;border:1px solid #d0d0d0;color:#626262;min-width:40px;}
textarea {width:300px; height:75px;background-color:#f8f8f8;border:1px solid #d0d0d0;}
fieldset {margin:10px 0;padding:10px;border:1px solid #C8C8C8;}
legend {padding:0 2px;font-weight:bold;color:DarkOrange;}
label {cursor:pointer; font-size:100%;}

fieldset table {width:100%;}
fieldset th {width:25%;}

input.butt {background-color:DarkOrange;color:white;border:1px solid #7A4F30;font-weight:bold;padding:2px 5px;float:right;width:90px;cursor:pointer;}

#submitbut {background:url("../img/submit.png") no-repeat left;background-color:white;border:none;width:27px;}

input.radio_ {width:20px;height:20px;border:none;cursor:pointer;margin:5px;}

#send_frm fieldset {border:none;}

/* Client order*/
#client-order table {margin:20px 0;}
#client-order table th, #client-order table td {padding:3px 7px;}
#client-order table th {background-color:DarkOrange; color:white;font-weight:bold;text-align:center;}
#client-order table td {border:1px solid #d2d2d2;}
#client-order table tr.tck-canceled td {text-decoration: line-through;}

ul.messages {margin:15px 0;}
ul.messages p {color:#555555;}
ul.messages li {margin:10px 0; padding:8px 5px; border: 1px solid #DDDDDD;}
ul.messages ul {margin-left:35px;}
ul.messages li:hover {background-color:#EEEEEE;}

/* Client order END*/

/* formular CONTACT*/
table.form th,table.form td {vertical-align:top;padding:0 10px;}
table.form th {text-align:right;}
table.form input.submit {float:right;}

/* end formular CONTACT*/

/* sablona tpl_contact */
#texy_code table.address td, #texy_code table.address th, form#contact th, form#contact td {border:none;background-color:white;color:#666666;}
form#contact {margin-top:0;}
form#contact th {text-align:left;}
form#contact fieldset {border:none;}
form#contact table {margin-top:0;}
form#contact select {width:200px;}
form#contact textarea, form#contact input[type="text"] {font-size:120%; color:#444444;}
form#contact textarea {width:350px;height:130px;font-size:140%;}
form#contact input.butt {float:left;width:auto;}
/* END sablona tpl_contact */




/*sablona tpl_train_detail*/
table#train_detail {margin:20px 0;}
table#train_detail th.center, table#train_detail td.center {text-align:center;}
table#train_detail tr.validity td {border:none;text-align:right;font-size:80%;}
table#train_detail img {border:none;margin:0;padding:0;}
table#train_detail a {font-weight:normal;}
/*sablona tpl_train_detail end*/

/* formular TOWNS*/
#towns li {margin-left:10px;}
table#form-towns {margin:35px 0;}
#form-towns td, #form-towns th {padding:4px 15px;border:1px solid #d2d2d2;text-align:center;font-weight:bold;}
#form-towns th {font-weight:normal;background-color:gray;color:white;border-color:gray;vertical-align:middle;}
/* end formular TOWNS*/

/* formular hotels*/
#th_minuta_odjezd {display:none;}
#td_hodina_odjezd {width:10px;}
#th_minuta_prijezd {display:none;}
#td_hodina_prijezd {width:10px;}

table#table-hotels {margin:35px 35px 35px 25px;}
table#table-hotels td, table#table-hotels th {padding:4px 10px;border:1px solid #d2d2d2;text-align:center;font-weight:bold;vertical-align:middle;}
table#table-hotels th {font-weight:normal;background-color:gray;color:white;border-color:gray;}

div#from,div#to {width:312px;float:left;}
div#from td,div#to td {padding:1px 15px 1px 0;}
div#from {margin-right:30px;}
div#content_from, div#content_to {height:30px;}
div#content_from input, div#content_to input, div#content_from label, div#content_to label, div#content_from select, div#content_to select {margin:15px 0 0 0;display:block;line-height:18px;font-weight:bold;font-size:95%;width:255px;}
div#content_from label, div#content_to label {width:auto;}


div#from_mini,div#to_mini {width:125px;float:left;}
div#pax_mini {width:250px;float:left;}
div#content_from_mini input,div#content_to_mini input {width:100px;}


table.summary th {width:33%;font-style:italic;}
table.summary td.email {font-weight:bold;letter-spacing:2px;}

div.continue {width:110px;height:83px;background:url('../img/arrow_right.png') top left no-repeat;float:right;cursor:pointer;}
div.continue p {padding:32px 0 0 13px;color:white;font-weight:bold;}
div.back {width:110px;height:83px;background:url('../img/arrow_left.png') top left no-repeat;float:left;cursor:pointer;}
div.back p {padding:31px 0 0 25px;color:white;}
div.order {width:100px;height:101px;background:url('../img/arrow_right.png') top left no-repeat;float:left;}
div.order p {padding:30px 0 0 25px;color:white;}

div#added2cart table {width:100%;}
div#added2cart tr.line1 {background-color:#f2fde5;}
div#added2cart td {padding:3px 5px;}

div.add_to_cart {width:180px;background:#82a534;float:right;cursor:pointer;border-radius:5px;-moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #4e631f;margin-top:40px;}
div.left {float:left;}
div.add_to_cart p {color:white;font-weight:bold;padding:5px 2px;margin:0;text-align:center;}

table.item-summary {}
table.item-summary td, table.item-summary th {padding:5px 10px;}
table.item-summary th {font-style:italic;vertical-align:top;}
table.item-summary td.return {font-weight:bold;font-size:110%;text-align:center;padding-top:10px;padding-bottom:10px;}
fieldset.summary {background-color:#f2fde5;}

a.href {cursor:pointer;text-decoration:underline;}

p.total_price {margin:10px 0 25px 0;font-size:120%;} 

#td_hodina_prijezd {}
#td_minuta_prijezd {}
/* end formular hotels*/

/* skript SHOPCART*/
h1.shopcart {width:840px;}
table.shopcart {width:840px;margin:15px 0;border:2px solid DarkOrange;}
table.shopcart td,table.shopcart th {border:1px solid DarkOrange;text-align:center;padding:4px 6px;}
table.shopcart th {color:white;background:DarkOrange;font-weight:bold;}
table.shopcart td.detail {padding:0;border:none;}
table.shopcart td.href a {text-decoration:underline;cursor:pointer;}
table.shopcart a:visited {color:blue;}
td.actions p {margin:0;text-decoration:underline;cursor:pointer;color:blue;}
td.actions p.del {color:red;}
div.detaily table {width:100%;}
div.detaily th {text-align:right;border:none;}
div.detaily td {text-align:left;border:none;}

table.payment td {border:none;text-align:left;padding:2px 5px;}
table.payment td input {margin:0;}

div#total {width:880px;}
div#total table {float:right;display:inline;margin:10px 45px 0 0;}
div#total table th, div#total table td {text-align:right;padding:0 10px 2px 0;}
.total {font-size:140%;color:red;}
div.pay-cart {width:150px;background:#04bd04;float:right;cursor:pointer;border-radius:5px;-moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #006200;margin-top:38px;}
div.pay-cart p {color:white;font-weight:bold;padding:5px 2px;margin:0;text-align:center;}


div#total_shopcart {width:880px;}
div#total_shopcart table {float:left;display:inline;margin:10px 45px 0 0;}
div#total_shopcart table th, div#total table td {text-align:left;padding:0 10px 2px 0;}

div#total_table {margin-top:25px;}
div#total_table table {width:760px;}
div#total_table table th, div#total_table table td {padding:5px 10px;border:1px solid #D2D2D2;}
div#total_table table th {text-align:left; font-weight:bold;}
div#total_table table th {text-align:left; font-weight:bold;}
div#total_table tr.total td {font-size:140%;color:red;padding-top:10px;border:none;border-top:3px solid #ABABAB;}
div#total_table td.pax {text-align:center;}
.total_table {font-size:140%;color:red;}

#fieldset_delivery_addr_types label {}
#fieldset_delivery_addr_types table {width:auto;}
#fieldset_delivery_addr_types th {width:0;padding:0;}

select#tel_prefix {width:100px;}

/* skript SHOPCART end*/

/*formular TRAINRES */
#train_res_table {margin:25px 0 15px 0;font-size:95%;}
#train_res_table th, #train_res_table td  {border:1px solid #CFCFCF;text-align:center;padding:4px 6px;}
#train_res_table th {background:#dfdfdf;font-weight:bold;}
#train_res_table td {white-space: nowrap;padding:2px 6px;}
#train_res_table td.not_active {color:#bfbfbf;}
#train_res_table td.class_1st {background-color:#FFF0E0;}
#train_res_table td.class_2nd {background-color:#E0FFE0;}
#train_res_table td.adult_1class {background-color:#FFF0E0;}
#train_res_table td.adult_2class {background-color:#E0FFE0;}
#train_res_table td.night_train {background-color:#F0E0FF;}
#train_res_table tr:hover {background-color:#efefef;}
table.train-summary th, table.train-summary td {border:1px solid white;width:900px;white-space:nowrap;background:DarkOrange;font-weight:bold;color:white;}

#table_spoj {margin:15px 0;}
#table_spoj td,#table_spoj th {border:1px solid DarkOrange;text-align:center;padding:4px 6px;white-space:nowrap;}
#table_spoj th {color:white;background:DarkOrange;font-weight:bold;}
#table_spoj span {font-weight:bold; color:red; font-size: 120%; }

img.otaznik {cursor:pointer;}

/*.cart_item {margin:15px 0;}
.cart_item td, th {border:1px solid DarkOrange;text-align:center;padding:4px 6px;white-space:nowrap;}
.cart_item th {color:white;background:DarkOrange;font-weight:bold;}
.cart_item span {font-weight:bold; color:red; font-size: 120%; }*/


#plat_karty {margin:15px 0;}
#plat_karty th {text-align:left;}
#plat_karty td {text-align:center;}

#pers_info_sum td {font-weight:bold;padding-right:5px;}
#pers_info_sum td, #pers_info_sum th {border:1px solid #eaeaea;}


table#checkout input {width:20px;height:20px; cursor:pointer;}
table#checkout th, table#checkout td {padding:10px 15px 10px 10px;}
table#checkout {margin:30px 0 50px 30px;}

div#client-order table.trans th {text-align:left;}

/*formular BUSRES busy */

#ADD_PASS,#REM_PASS {width:20px;height:20px;background-position:left top;background-repeat:no-repeat;}
#ADD_PASS {background-image:url('../img/plus-sign1.png');}
#REM_PASS {background-image:url('../img/minus-sign1.png');}


/* END formular BUSRES busy */

/*formular EXCURSION  */
form.frm_excursion table  {width:auto;}
form.frm_excursion table td, form.frm_excursion table th {padding:3px 5px; text-align:left;vertical-align:middle;font-size:100%;}
form.frm_excursion table th {}
form.frm_excursion select.text, form.frm_excursion input[type='text'] {width:200px;}
form.frm_excursion input[type='text'].date {width:125px;}
form.frm_excursion input[type='checkbox'] {width:auto; height:auto; cursor:pointer;}
form.frm_excursion select.number {width:50px;}
form.frm_excursion tr.total td, form.frm_excursion tr.total th {padding-top:5px;}
/*formular EXCURSION end */

/*formular PERSINFO */
form.frm_excursion input.text {width:275px;}

/*formular PERSINFO end*/

/*formular Excursiones (span. verze; Excursiones Praga, KV, CK)*/
#excursiones td, #excursiones th {border:none;}
#excursiones td {border:1px solid white;}
#excursiones th {background-color:white; color:#626262;}
#excursiones tr:hover {background-color:white;}
#excursiones select {width:75px;}
#excursiones input[type="submit"] {cursor:pointer;}

/*formular MAILFORM*/
p.submit {margin:5px 0;float:right;}
p.submit span {padding:5px 15px;cursor:pointer;background:gray;color:white;font-weight:bold;}


/*formular Comments (u sablon Page*/
#form-comment td, #form-comment th {border:none;}
#form-comment th {background-color:white; color:#626262;}
#form-comment select {width:75px;}
#form-comment textarea {width:400px; height:100px;}
#form-comment tr:hover {background-color:white;}

/*formular post forum Comments */
#forum-post td,#forum-post th {border:none;}
#forum-post table {width:auto;margin:25px 0 0 0;}
#forum-post th {background:white;color:DarkOrange;text-align:right;}
#forum-post tr:hover {background-color:white;}
#forum-post textarea {width:400px;height:100px;}
#forum-post input#send {background:DarkOrange; color:white;width:75px;float:right;margin:15px 0 0 0;font-weight:bold;}
#forum-post fieldset {margin-top:35px;border:none;}

.comment_send_button {background:DarkOrange; color:white;width:75px;float:right;margin:15px 0 0 0;font-weight:bold;}


/* forum Comments, nod type 6 (comments)*/
#comments_thread {font-size:11pt;}
#comments_thread table {margin:10px 0;width:100%;}
#comments_thread ul {margin:0;}
#comments_thread ul li.post {background-image:url('../img/arrow-right-20.png');padding-left:25px;font-size:11pt;}
#comments_thread tr:hover {background:white;}

/*fotogalerie(u sablon Page*/
#gallery {margin:15px 0 0 0;}
#gallery img {margin:10px 10px 0 0;float:left;padding:0;border:none;}


#home {width:598px;margin:5px 0 25px 25px;}
#home li, #texy_code li, #towns li  {color:#626262;padding-left:15px;background:url('../img/bullet7.png') no-repeat 0 5px;margin-bottom:5px;}
.gr {color:#626262;}


table.tours {margin:15px 0 25px 25px;}
table.tours td {padding:0;vertical-align:top;}
table.tours input {margin:0px;margin-right:142px;padding:1px 3px;color:white;background:#3aafeb;border:none;}
#texy_code table.tours p {margin:5px 0;}
#texy_code table.tours img {margin-top:10px;}
#texy_code img.tours {visibility:hidden;}
/*#accepted {margin:10px 10px 25px 10px;font-size:10pt; width:578px;}*/

#drob-navigace {margin:15px 0;}

iframe.mapa {margin-left:25px;}


#sitemap a {line-height:1.6em;color:#f59908;}
#sitemap p {margin-top:0;border:1px solid #d2d2d2;}
#sitemap h1 {margin-bottom:5px;}


p.icon, p.icon-map, p.icon-serv, p.icon-accom, p.icon-back, p.icon-sight, p.icon-info, p.icon-air, p.icon-rest, p.icon-train, p.icon-mhd, p.icon-metro, p.icon-tram, p.icon-bus, p.icon-video, p.icon-car {margin:20px 0;padding:5px 0 5px 40px;}
#texy_code p.icon a:hover,#texy_code p.icon-map a:hover,#texy_code p.icon-serv a:hover,#texy_code p.icon-accom a:hover,#texy_code p.icon-back a:hover,#texy_code p.icon-sight a:hover, #texy_code p.icon-air a:hover, #texy_code p.icon-info a:hover,#texy_code p.icon-rest a:hover, #texy_code p.icon-train a:hover, #texy_code p.icon-tram a:hover,#texy_code p.icon-mhd a:hover, #texy_code p.icon-metro a:hover, #texy_code p.icon-bus a:hover, #texy_code p.icon-video a:hover,#texy_code p.icon-car a:hover {font-weight:bold;}
p.icon {background: url('../images/icon2.png') top left no-repeat;}
p.icon-map {background: url('../images/icon-map2.png') top left no-repeat;}
p.icon-serv {background: url('../images/icon-serv2.png') top left no-repeat;}
p.icon-accom {background: url('../images/icon-accom2.png') top left no-repeat;}
p.icon-back {background: url('../images/icon-back2.png') top left no-repeat;}
p.icon-sight {background: url('../images/icon-sight2.png') top left no-repeat;}
p.icon-info {background: url('../images/icon-info.png') top left no-repeat;}
p.icon-air {background: url('../images/icon-air.png') top left no-repeat;}
p.icon-rest {background: url('../images/icon-rest.png') top left no-repeat;}  
p.icon-train {background: url('../images/icon-train.png') top left no-repeat;}
p.icon-tram {background: url('../images/icon-tram.png') top left no-repeat;}
p.icon-metro {background: url('../images/icon-metro.png') top left no-repeat;}  
p.icon-mhd {background: url('../images/icon-mhd.png') top left no-repeat;}
p.icon-bus {background: url('../images/icon-bus.png') top left no-repeat;}
p.icon-car {background: url('../images/icon-car.png') top left no-repeat;}
p.icon-video {background: url('../images/icon-video.png') top left no-repeat;}

#hide img {display:none;}


#hledat {padding:15px 0 5px 20px;}
#hledat input {width:150px;}
input#hledej {background:url("../img/lupa.gif") no-repeat left;background-color:white;border:none;width:30px;height:29px;margin-left:10px;cursor:pointer;}

#private {margin:25px;}


.pics {margin-top:12px;}
.left {float:left;}
.right {float:right;}
.noborder {border:none;}

p.clear,p.clear-right,p.clear-left {width:0;height:0;visibility:hidden;line-height:0;margin:0;padding:0;font-size:0;}
p.clear-right {clear:right;}
p.clear-left {clear:left;}
p.clear {clear:both;}


.orange {color:#c9d2ff;}
.mr15 {margin-right:15px;}
.ml15 {margin-left:15px;}

td.popisek {width:50%;text-align:right;padding-right:15px;vertical-align:middle;}
td.obsah {text-align:left;width:50%;vertical-align:middle;}
td.send {text-align:left;vertical-align:bottom;padding-top:5px;}
.kombo {background-color:#eaeaea;border:1px solid #d0d0d0;font-size:95%;color:#626262;width:160px;}
.w200 {width:200px;}
.date {background-color:#eaeaea;border:1px solid #d0d0d0;font-size:95%;color:#626262;}
span.ppopisek {background-color:#7395DE;color:white;}
table.telefonos {border:none;}
table.telefonos td {text-align:left;padding:0 7px 0 0;}
.formul {background-color:#eaeaea;border:1px solid #d0d0d0;margin-bottom:13px;font-size:95%;color:#626262;}


p.partner {margin:15px 25px 10px 10px;}

#footer {padding-top:30px;}
div#sm {float:left; margin:8px 0 10px 25px;border-top:1px solid #d2d2d2;font-size:80%;}
div#sm a {color:#011aa0;margin-right:0;}
div#sm a.mr10 {margin-right:10px;}
div#sm a.ml10 {margin-left:10px;}
div#sm p {margin:0;}
div#sm img {display:inline;margin-left:15px;top:2px;}

#map {border:1px solid rgb(136,136,136);margin:5px 0 20px 25px; }
#map-station {text-align:center; margin:5px 25px 20px 25px; }
#map-station iframe {border:1px solid rgb(136,136,136);}
#loading {text-align:center;}

form#book-towns {margin:25px;}
form#book-towns th, form#book-towns td {vertical-align:top;}
form#book-towns input {width:200px;}
form#book-towns textarea {width:200px;height:60px;background-color:#eaeaea;border:1px solid #d0d0d0;color:#626262;}
form#book-towns input.butt {width:75px;cursor:pointer;}
form#book-towns input.radio_ {width:auto;border:none;}


/*formular Comments u mest */

div#comments {float:right;border:1px solid #eaeaea;background:#ffffcc;padding:5px;font-size:80%;margin-left:5px;}
div#comments h2 {margin:5px 0;}
div#comments input {width:130px;}
div#comments th,div#comments td {text-align:left;padding:0;}
div#comments input.submit {float:right;width:65px;color:white;}
div#comments textarea {width:130px;height:60px;background-color:#eaeaea;}

#forum-content {padding:25px;}
#forum-content textarea {width:250px;height:75px;background-color:#eaeaea;border:1px solid #d0d0d0;color:#626262;}
#forum-content input.button {width:27px;background-color:white;color:white;border:0px solid #7A4F30;font-weight:bold;padding:2px 5px;float:right;}
#forum-content th {background:#808080;color:white;text-align:left;padding:1px 5px;}
#forum-content td {padding:1px 5px;}
td.td_right {text-align:right;} 

/*formular Quick-Message */
#quick-msg-matryoska {width:210px;background: url('../img/bg-round-top.gif') left top no-repeat #faebd7;padding-top:7px;margin-bottom:10px;margin-top:15px;float:right;}
#quick-msg {background: url('../img/bg-round-bottom.gif') left bottom no-repeat #faebd7;padding-bottom:7px;font-size:90%;}
#quick-msg h2 {text-align:center;margin:0;}
#quick-msg textarea {width:200px;height:50px;}
#quick-msg th, #quick-msg td {text-align:left;padding:1px 5px;}
#quick-msg p {font-weight:bold;margin:5px;}
#quick-msg input[type='text'] {height:15px;}
#quick-msg input.submit {float:right;background-color:DarkOrange;cursor:pointer;}

/* BUS price list */
table#bus-prices th, table#bus-prices td {text-align:center;padding:8px 6px;}
table#bus-prices th.row, table#bus-prices td.row {padding:4px 6px;font-size:90%;}
table#bus-prices th {border-color:white;}
table#bus-prices td {text-align:right;}

table#buses tr:hover {background:white;}
table#buses th {padding:10px;}
table#buses td {padding:5px 10px;}
table#buses img {border:none;margin:0;}

/* BUS price list */
table#transfer-prices {width:100%;}
table#transfer-prices th, table#transfer-prices td {text-align:center;padding:3px 8px;}
table#transfer-prices th.row, table#transfer-prices td.row {padding:4px 5px;font-size:90%;}
table#transfer-prices th {border-color:white;}
table#transfer-prices td {text-align:center;}
table#transfer-prices td.align-r {text-align:right;}


#book table {}
#book tr:hover {background:white;}
#book td,#book th {border:none;}
#book td {font-weight:bold;padding-left:20px;}
#book th {background:white;text-align:right;color:#626262;font-weight:normal;}
#book input {width:200px;float:left;}
#book textarea {width:300px;height:75px;background-color:#eaeaea;}
#book input.submit {color:white;width:50px;float:right;}


.center {text-align:center;}

p.updated {font-size:75%;float:right;margin-top:30px;}
p.missing {color:red;font-size:115%;}
p.vykricnik {color:red;font-size:115%;font-weight:bold;}
p.vykricnik span {letter-spacing:2px;font-size:155%;}
p.small, span.small {font-size:85%;}

/*horni menu*/
div.uedge {color:white;width:auto;float:left;margin-right:3px;background-image: none;background-color:#535862;}
div.ulcorner {background:url(../img/tlcorner.gif) left top no-repeat; }
div.urcorner {background: url(../img/trcorner.gif) top right top no-repeat;}
div.c_urcorner {background-image: none;}
div.blcorner {background: url(../img/blcorner.gif) left bottom no-repeat}
div.brcorner {background: url(../img/brcorner.gif) right bottom no-repeat;padding: 5px;}
div.c_brcorner {background: url(../img/c_brcorner.gif) right bottom no-repeat;padding: 5px;}
div.innercontent {width: 100%;}
    
    
#kontakt {padding:25px 0 25px 110px;border:1px solid white;}



.for {color:white;}

/*TEMPLATE BUS SCHEDULE tpl_bus_schedule*/

#texy_code table.bus-sched caption {font-size:110%; font-weight:bold;text-align:left;padding:5px 0;}
#texy_code table.bus-sched caption span.big {font-size:120%;}

#texy_code div.day-sched {min-width:600px;}
#texy_code table.day-sched {width:100%;}

#texy_code table.bus-cal {float:left;width:322px;margin-bottom:10px;}
#texy_code table.bus-cal caption {font-weight:bold; font-size:100%; padding:5px 0;}
#texy_code table.cal-left {margin-right:12px;}
#texy_code table.bus-cal th, #texy_code table.bus-cal td {font-size:85%;padding:1px;text-align:center;}
#texy_code p.bus-sched {margin:0;padding:0 0 5px 0;line-height:12px;}

#texy_code div.bus-serv, #texy_code div.bus-pix {padding:0 0 10px 0;}
#texy_code div.bus-serv img, #texy_code div.bus-pix img {float:left;margin:0 5px 0 0;}
#texy_code div.bus-serv img.last, #texy_code div.bus-pix img.last {margin-right:0;}
#texy_code div.bus-pix img {margin-right:10px;}

input[type="submit"].check {width:auto;background:DarkOrange;color:white;cursor:pointer;font-weight:bold;padding:2px 4px;}
p.business {font-style:italic;padding-top:25px;}

/*end TEMPLATE BUS SCHEDULE*/

					/*MENU TOWNS VYBER ODJEZDU*/
.hidden_ {visibility:hidden; display:none;}
.visible_ {visibility:visible; display:block;}

.inactive {background:white;color:black;}
.active {background-color:#AED4FF;color:white;}

#hotel_list_ul, #ulice_list_ul {background-color:white;}
#hotel_list_from, #hotel_list_to, #ulice_list_from, #ulice_list_to {background-color:white;max-height:200px;overflow-y:scroll;overflow-x: hidden;min-width:225px;border:1px solid gray;_height:200px;}

#div_page_groups {border-bottom: 1px solid #7195e1; background-repeat: repeat; background-color: #dee7f8;margin-top:5px;}
#div_page_groups img {float:left;margin-right:5px;}
#table_page_groups {border-spacing: 0px;border-collapse: separate; }
#table_page_groups div {margin:0.4em 0.4em 0px 0.4em;  padding: 0.3em 0.3em 0.4em 0.3em;}
#table_page_groups td {padding: 0em 0em 0em 0em;text-align:left;}
#table_page_groups a.selected {font-weight: 700;color: #000000;text-decoration: none;}
#table_page_groups div.selected {background-repeat: repeat; background-color: #ffffff; border-bottom: 1px solid #ffffff; margin-bottom: -1px; 
border-top: 1px solid #7195e1; border-left: 1px solid #7195e1; border-right: 1px solid #7195e1;}

span.important {color:red;font-weight:bold;}
p.important {color:red;font-weight:bold;}

.k_float {z-index: 9999999; position: fixed !important; cursor: pointer; }
.k_bottom {bottom: 0px; }
.k_top {top: 0px; }
.k_left {left: 0px;}

.hidden{visibility:hidden;display:none;}
.visible{visibility:visible;display:block;}
.hid{visibility:hidden;}
.vis{visibility:visible;}



#info_window {border:1px solid red; color:red;font-size:1em;background-color:white;padding:2px 5px;}

/*NAV BAR*/
#navbar {width:900px;}
#navbar.short {width:auto;}
#navbar p {line-height:30px;padding:0 25px 0 35px;background-repeat:no-repeat;background-position:left top;margin-top:0;margin-bottom:0;}
#navbar td.active1 p {background-image:url('../img/nav_bar_01_act.png');font-weight:bold;}
#navbar td.active2 p {background-image:url('../img/nav_bar_02_act.png');font-weight:bold;}
#navbar td.active3 p {background-image:url('../img/nav_bar_03_act.png');font-weight:bold;}
#navbar td.active4 p {background-image:url('../img/nav_bar_04_act.png');font-weight:bold;}

#navbar td.active5 p {background-image:url('../img/nav_bar_02_act.png');font-weight:bold;}
#navbar td.active6 p {background-image:url('../img/nav_bar_05_act.png');font-weight:bold;}
#navbar td.active7 p {background-image:url('../img/nav_bar_06_act.png');font-weight:bold;}

#navbar td.inactive1 p {background-image:url('../img/nav_bar_01.png');color:#BFBFBF;}
#navbar td.inactive2 p {background-image:url('../img/nav_bar_02.png');color:#BFBFBF;}
#navbar td.inactive3 p {background-image:url('../img/nav_bar_03.png');color:#BFBFBF;}
#navbar td.inactive4 p {background-image:url('../img/nav_bar_04.png');color:#BFBFBF;}

#navbar td.inactive5 p {background-image:url('../img/nav_bar_02.png');color:#BFBFBF;}
#navbar td.inactive6 p {background-image:url('../img/nav_bar_05.png');color:#BFBFBF;}
#navbar td.inactive7 p {background-image:url('../img/nav_bar_06.png');color:#BFBFBF;}

#navbar p.submit a {text-decoration:underline;color:DarkOrange;font-weight:bold;}

#navbar p.submit {float:none;}

				/*menu_townres*/

#div_hours_waiting { margin: 20px 0 0 40px;  }

#trans_type table{text-align: center; font-weight:bold; }
#trans_type select{ margin-left:20px; width: 50px;  }

#num_of_pass select{ margin-left:20px; width: 50px; }

/* #table_priv_addr td{border: 1px solid red; } */
 #table_priv_addr th{width: 200px;  }
#table_airport th{width: 200px;  }
#table_station th{width: 200px;  }

#td_pickup_hour, #td_pickup_minute select {width:40px;}

#td_pickup_hour_airport {width:40px;margin: 0; }
#th_pickup_min_airport {display:none; }

#td_pickup_hour_station {width:40px;margin: 0; }
#th_pickup_min_station {display:none; }

#td_pickup_hour_priv_addr {width:40px;margin: 0; }
#th_pickup_min_priv_addr {display:none; }

#td_ret_trip_pickup_hour {width:40px;margin: 0; }
#th_ret_trip_pickup_min {display:none; }

#td_depart_hour {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_depart_min {display:none; }

#td_depart_hour_rt {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_depart_min_rt {display:none; }

#td_tel_prefix {width:40px;margin: 0; } /*NOVY SHOPCART*/
/* #th_birthdate_month_0 {display:none; } */

#td_birthdate_day_0 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birthdate_month_0 {display:none; }
#th_birthdate_year_0 {display:none; }

#td_birthdate_month_0 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birthdate_year_0 {display:none; }

#td_birthdate_day_1 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birthdate_month_1 {display:none; }

#td_birthdate_month_1 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birthdate_year_1 {display:none; }

#td_birthdate_day_2 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birthdate_month_2 {display:none; }

#td_birthdate_month_2 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birthdate_year_2 {display:none; }

#td_birthdate_day_3 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birthdate_month_3 {display:none; }

#td_birthdate_month_3 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birthdate_year_3 {display:none; }

#td_birthdate_day_4 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birthdate_month_4 {display:none; }

#td_birthdate_month_4 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birthdate_year_4 {display:none; }

#td_birthdate_day_5 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birthdate_month_5 {display:none; }

#td_birthdate_month_5 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birthdate_year_5 {display:none; }



#td_birth_day_pass_0 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birth_month_pass_0 {display:none; }
#th_birth_year_pass_0 {display:none; }
#td_birth_month_pass_0 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birth_year_pass_0 {display:none; }

#td_birth_day_pass_1 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birth_month_pass_1 {display:none; }
#td_birth_month_pass_1 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birth_year_pass_1 {display:none; }

#td_birth_day_pass_2 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birth_month_pass_2 {display:none; }
#td_birth_month_pass_2 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birth_year_pass_2 {display:none; }

#td_birth_day_pass_3 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birth_month_pass_3 {display:none; }
#td_birth_month_pass_3 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birth_year_pass_3 {display:none; }

#td_birth_day_pass_4 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birth_month_pass_4 {display:none; }
#td_birth_month_pass_4 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birth_year_pass_4 {display:none; }

#td_birth_day_pass_5 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birth_month_pass_5 {display:none; }
#td_birth_month_pass_5 {width:40px;margin: 0; } /*NOVY SHOPCART*/
#th_birth_year_pass_5 {display:none; }

.missing_value {border:medium red solid; }
.missing_value_thin {border:1px solid red; }

#td_pickup_hour {width:40px;margin: 0; }
#th_pickup_min {display:none; }

#th_pickup_type {display:none; }




								/* end */

								/*CALENDAR POPUP*/
	.TESTcpYearNavigation,
	.TESTcpMonthNavigation
			{
			background-color:#6677DD;
			text-align:center;
			vertical-align:center;
			text-decoration:none;
			color:#FFFFFF;
			font-weight:bold;
			}

	TD.TESTcpDayColumnHeader
			{
			text-align:right; padding-right:5px;
			border:solid 1px #6677DD;
			border-width:0 0 1 0;
			}
	.TESTcpCurrentMonthDate,
	.TESTcpOtherMonthDate,
	.TESTcpCurrentDate
			{
			text-align:right;
			text-decoration:none;
			}
	.TESTcpCurrentMonthDateDisabled,
	.TESTcpOtherMonthDateDisabled,
	.TESTcpCurrentDateDisabled
			{
			color:#D0D0D0;
			text-align:right;
			text-decoration:line-through;
			}
	.TESTcpCurrentMonthDate
			{
			color:#6677DD;
			font-weight:bold;
			}
	.TESTcpCurrentDate
			{
			color: #FFFFFF;
			font-weight:bold;
			}
	.TESTcpOtherMonthDate
			{
			color:#808080;
			}
	TD.TESTcpCurrentDate
			{
			color:#FFFFFF;
			background-color: #6677DD;
			border-width:1;
			border:solid 1px #000000;
			}
	TD.TESTcpCurrentDateDisabled
			{
			border-width:1;
			border:solid 1px #FFAAAA;
			}
	TD.TESTcpTodayText,
	TD.TESTcpTodayTextDisabled
			{
			border:solid 1px #6677DD;
			border-width:1 0 0 0;
			}
	A.TESTcpTodayText,
	SPAN.TESTcpTodayTextDisabled
			{
			height:20px;
			}
	A.TESTcpTodayText
			{
			color:#6677DD;
			font-weight:bold;
			}
	SPAN.TESTcpTodayTextDisabled
			{
			color:#D0D0D0;
			}
	.TESTcpBorder	{border:solid 2px #6677DD;width:175px;font-family:arial;font-size:90%; }
	.TESTcpBorder	td {text-align:center; padding-right: 4px; 	}
  .TESTcpBorder	a:visited {color:#6677DD;	}
